.page-main .topBanner {
    background: url(../images/JoinBack.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
}

.page-main .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-main .topBanner .main-title h1 {
    font-size: 30px;
}

.page-main .topBanner .main-title h4 {
    font-size: 18px;
}

.page-main .breadTab {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}

.page-main .topPart {
    width: 1200px;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page-main .topPart .outBox {
    width: 100%;
    padding: 18px 27px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #ebedf0;
}

.page-main .topPart .outBox .textPart .title {
    font-weight: 700;
    font-size: 30px;
    line-height: 25px;
    letter-spacing: 3px;
}

.page-main .topPart .outBox .textPart .title .smallTips {
    font-size: 14px;
    line-height: 21px;
}

.page-main .topPart .outBox .textPart .titlePart {
    margin-bottom: 50px;
}

.page-main .topPart .outBox .textPart .titlePart1 {
    margin-bottom: 20px;
}

.page-main .topPart .outBox .textPart .more {
    font-size: 14px;
    line-height: unset;
    padding-right: 1em;
}

.page-main .topPart .outBox .textPart img {
    width: 56px;
    height: 4px;
}

.page-main .topPart .outBox img {
    width: 210px;
    height: 155px;
}

.page-main .searchPart {
    width: 1200px;
    margin: 0 auto 20px;
    padding: 20px;
    border: 1px solid #ebedf0;
}

.page-main .searchPart .tabBar {
    display: none;
    align-items: center;
}

.page-main .searchPart .tabBar .changeTab {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page-main .searchPart .tabBar .changeTab .tabText {
    padding: 2px 8px;
    margin-right: 12px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #777777;
    cursor: pointer;
}

.page-main .searchPart .tabBar .changeTab .tabText:hover {
    background: #053a95;
    color: #ffffff;
}

.page-main .searchPart .tabBar .changeTab .tabText.active {
    background: #053a95;
    color: #ffffff;
}

.page-main .searchPart .tabBar span {
    padding: 2px 8px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #777777;
    cursor: pointer;
}

.page-main .searchPart .tabBar span:first-child {
    background: #053a95;
    color: #ffffff;
}

.page-main .searchPart .searchArea {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}

.page-main .searchPart .searchArea input {
    border-radius: 24px;
    padding: 8px 16px;
    border: 1px solid #ebedf0;
}

.page-main .searchPart .searchArea input:focus {
    border: 1px solid #ebedf0 !important;
    outline: none;
}

.page-main .searchPart .searchArea .imgBox {
    cursor: pointer;
    position: absolute;
    background: #053a95;
    padding: 8px 25px;
    border-radius: 24px;
    left: 22%;
}

.page-main .searchPart .searchArea .imgBox img {
    width: 24px;
    height: 24px;
}

.page-main .header-img {
    padding-top: 0;
}

.page-main .header-img .app-bottom {
    padding-bottom: 10px;
}

@media (max-width: 576px) {
    .page-main .topBanner {
        background: url(../images/JoinBack.png) left no-repeat;
        background-size: cover;
    }

    .page-main .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-main .topBanner .main-title h1 {
        font-size: 20px;
    }

    .page-main .topBanner .main-title h4 {
        font-size: 14px;
    }

    .page-main .breadTab {
        width: 100%;
    }

    .page-main .topPart {
        width: 100%;
        display: block;
        padding: 0 20px;
    }

    .page-main .topPart .outBox {
        width: 100%;
        margin: 10px 0;
    }

    .page-main .topPart .outBox img {
        width: 120px;
        height: 88px;
    }

    .page-main .topPart .outBox .textPart .title {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 10px;
    }

    .page-main .searchPart {
        width: 100%;
    }

    .page-main .searchPart .tabBar {
        font-size: 14px;
    }

    .page-main .searchPart .tabBar .changeTab .tabText {
        padding: 2px 0;
    }

    .page-main .searchPart .searchArea .imgBox {
        left: 72%;
    }

    .page-main .header-img {
        padding-top: 0;
    }
}

.page-main .news-tro {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
    display: block;
}

.page-main .media {
    margin-top: 0;
    margin-bottom: 16px;
    margin-right: 0;
    position: relative;
}

.page-main .media .media-img {
    width: 274px;
    height: 152px;
}

.page-main .media .media-img img {
    max-width: 100%;
    max-height: 100%;
    width: 274px;
    height: 152px;
}

.page-main .media .media-body {
    border: 1px solid #ebedf0;
    display: block;
    padding: 15px;
    text-align: left;
}

.page-main .media .media-body.noimg {
    width: auto;
}

.page-main .media .media-body h1 {
    font-size: 24px;
    margin-bottom: 12px;
}

.page-main .media .media-body h1:hover {
    color: red;
}

.page-main .media .media-body .text-box {
    padding-bottom: 16px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ebedf0;
}

.page-main .media .media-body .text-box .date {
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #bbbbbb;
    width: 10%;
    text-align: right;
}

.page-main .media .media-body .text-box .desc {
    color: #333333;
    width: 100%;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.page-main .media .media-body .content {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    height: 40px;
    color: #777777;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

@media (max-width: 576px) {
    .page-main .media .media-body h1 {
        font-size: 20px;
    }

    .page-main .media .media-body .text-box {
        display: block;
    }

    .page-main .media .media-body .text-box .date {
        width: 100%;
        text-align: justify;
    }

    .page-main .media .media-body .text-box .desc {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .page-main .media {
        display: block;
    }

    .page-main .media .media-img {
        width: auto;
    }

    .page-main .media .media-body {
        width: 100%;
    }

    .page-main .media .news-tro {
        display: block;
    }
}


.bg .breadcrumb{
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a{
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active{
    color: #999;
}

.bg.zh .breadcrumb{
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a{
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active{
    color: #b6b4b5;
}

.bg-other{
    background-color: #e9ecef;
}

.bg-en{
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container{
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb{
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en{
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en{
        background-color: initial;
    }
}

.wise-tabs-warp {
    margin-left: 0;
    margin-right: 8px;
    margin-top: 0;
}

.wise-tabs-warp .dropdown {
    display: flex;
}

.wise-tabs-warp .dropdown::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 1;
}

.wise-tabs-warp .dropdown .dropdown-item {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 18px;
    padding-left: 36px;
}

.wise-tabs-warp .dropdown.zh .dropdown-item {
    font-family: NotoSansSC-Regular !important;
    background: #ffffff;
    border-bottom: 1px solid #b6b6b6;
}

.wise-tabs-warp .dropdown .btn {
    background: #fff;
    color: #333;
    border: none;
    font-size: 18px;
    padding: 14px 0;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
}

.wise-tabs-warp .dropdown .btn:focus {
    box-shadow: none;
}

.wise-tabs-warp .dropdown .btn::after {
    float: right;
    top: 12px;
    position: relative;
}

.wise-tabs-warp .dropdown /deep/ .dropdown-menu {
    right: 0;
}

@media (max-width: 768px) {
    .wise-tabs-warp .dropdown {
        margin-left: -15px;
        margin-right: -15px;
    }

    .wise-tabs-warp .dropdown .btn {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 576px) {
    .wise-tabs-warp .dropdown .btn {
        background: #e9ecef;
    }

    .wise-tabs-warp .dropdown.zh .btn {
        color: #606060;
        background: none !important;
        font-family: NotoSansSC-Regular !important;
    }

    .wise-tabs-warp .dropdown.zh .dropdown-item {
        min-width: 343px !important;
        color: #606060;
    }

    .wise-tabs-warp .dropdown.zh .dropdown-menu {
        background: none !important;
        border: none !important;
        top: 0 !important;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        padding: 0;
        margin-left: 0 !important;
        transform: translate3d(0px, 40px, 0px) !important;
    }
}

.wise-tabs-warp .tabs {
    position: relative;
    overflow: hidden;
}

.wise-tabs-warp .tabs::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    z-index: 1;
}

.wise-tabs-warp .tabs--item {
    border: 2px solid transparent;
    height: 34px;
    box-sizing: border-box;
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    position: relative;
    text-align: center;
    margin-left: -1px;
    margin-bottom: -1px;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    cursor: pointer;
}

.wise-tabs-warp .tabs--item .img2 {
    display: none;
}

.wise-tabs-warp .tabs--item:not(:last-child) {
    margin-right: 24px;
}

.wise-tabs-warp .tabs--item.active {
    color: #053a95;
    font-weight: 900;
}

.wise-tabs-warp .tabs--item.active .img1 {
    display: none;
}

.wise-tabs-warp .tabs--item.active .img2 {
    display: inline;
}

.wise-tabs-warp .tabs--item.active::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #053a95;
    z-index: 2;
}

.wise-tabs-warp .tabs--item2 {
    border: 0 solid transparent;
    padding: 0 22px;
    height: 50px;
    box-sizing: border-box;
    line-height: 50px;
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #303133;
    position: relative;
    text-align: center;
    margin-left: -1px;
    margin-bottom: -1px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.wise-tabs-warp .tabs--item2:last-child:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 0;
}

.wise-tabs-warp .tabs--item2:first-child:before {
    content: '';
}

.wise-tabs-warp .tabs--item2:nth-child(5n + 5):after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 0;
    background-color: #dddddd;
    right: 0;
    min-width: -webkit-fill-available;
}

.wise-tabs-warp .tabs--item2:nth-child(n + 6) {
    border-bottom: none;
}

.wise-tabs-warp .tabs--item2:nth-child(n + 6):after {
    content: '';
    position: absolute;
    top: 0;
    width: 1px;
    background-color: #dddddd;
    right: 0;
}

.wise-tabs-warp .tabs--item2:hover {
    border-bottom: 2px solid #e61230;
}

.wise-tabs-warp .tabs--item2.active {
    background: #e80017;
    color: white;
}

.wise-tabs-warp .tabs--item2.active::after {
    content: '';
    position: absolute;
    z-index: 2;
    width: 0;
}

.wise-tabs-warp .tabs--item2:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 24px;
    width: 1px;
    background-color: #dddddd;
    right: 0;
}

.wise-tabs-warp .tabs--item3 {
    border: 2px solid transparent;
    height: 34px;
    box-sizing: border-box;
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    position: relative;
    text-align: center;
    margin-left: -1px;
    margin-bottom: -1px;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    cursor: pointer;
}

.wise-tabs-warp .tabs--item3 .img2 {
    display: none;
}

.wise-tabs-warp .tabs--item3:not(:last-child) {
    margin-right: 24px;
}

.wise-tabs-warp .tabs--item3.active {
    color: #c22022;
}

.wise-tabs-warp .tabs--item3.active .img1 {
    display: none;
}

.wise-tabs-warp .tabs--item3.active .img2 {
    display: inline;
}

.wise-tabs-warp .tabs--item3.active::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #c22022;
    z-index: 2;
}

.wise-tabs-warp .tabs--item4 {
    border: 2px solid transparent;
    border-radius: 10px;
    padding: 0 22px;
    height: 40px;
    box-sizing: border-box;
    line-height: 50px;
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    position: relative;
    text-align: center;
    font-family: 'NotoSansSC-Medium', serif;
    margin-left: 0;
    margin-right: 15px;
    margin-bottom: -1px;
    background-color: #616161;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    cursor: pointer;
}

.wise-tabs-warp .tabs--item4 .img2 {
    display: none;
}

.wise-tabs-warp .tabs--item4.active {
    background: #e80017;
    color: white;
}

.wise-tabs-warp .tabs--item4.active .img1 {
    display: none;
}

.wise-tabs-warp .tabs--item4.active .img2 {
    display: inline;
}

.wise-tabs-warp .tabs--item4.active::after {
    content: '';
    position: absolute;
    background: none;
    z-index: 2;
}

.wise-tabs-warp .tabs--item5 {
    border: 2px solid transparent;
    padding: 0 22px;
    height: 50px;
    box-sizing: border-box;
    line-height: 50px;
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #53565a;
    position: relative;
    text-align: center;
    margin-left: -1px;
    margin-bottom: -1px;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    font-family: 'NotoSansSC-Medium', serif;
    cursor: pointer;
}

.wise-tabs-warp .tabs--item5 .img2 {
    display: none;
}

.wise-tabs-warp .tabs--item5.active {
    color: #999999;
}

.wise-tabs-warp .tabs--item5.active::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5px;
    border-radius: 10px;
    background-color: #53565a;
    z-index: 2;
}

.wise-tabs-warp .tabs--item6 {
    border: 2px solid transparent;
    padding: 0 22px;
    height: 50px;
    box-sizing: border-box;
    line-height: 30px;
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #606060;
    position: relative;
    text-align: center;
    margin-left: -1px;
    margin-bottom: -1px;
    justify-content: flex-start;
    align-items: center;
    display: inline-flex;
    cursor: pointer;
}

.wise-tabs-warp .tabs--item6 .img2 {
    display: none;
}

.wise-tabs-warp .tabs--item6:hover {
    border-bottom: 1.5px solid #ceb888;
}

.wise-tabs-warp .tabs--item6.active {
    background: #fafafa;
    color: #606060;
}

.wise-tabs-warp .tabs--item6.active .img1 {
    display: none;
}

.wise-tabs-warp .tabs--item6.active .img2 {
    display: inline;
}

.wise-tabs-warp .tabs--item6.active::after {
    content: '';
    position: absolute;
    width: 6px;
    height: 100%;
    border-radius: 10px;
    left: 0;
    background: #ceb888;
    z-index: 2;
}

.wrapper {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.wrapper-content {
    width: 20%;
}

.wrapper-en {
    width: 270px !important;
    padding: 0 20px;
}

.wrapper-en .name-title {
    font-family: NotoSansSC, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #606060;
}

.wrapper-en .wrapper-content-en {
    height: auto;
    display: flex;
    align-items: center;
    padding: 16px 10px;
    border-bottom: 1.5px solid #bfbfbf;
}

.wrapper-en .wrapper-content-en .title-text-en {
    text-align: center;
    font-size: 15px;
    font-family: NotoSansSC-Medium, serif;
}

.wrapper-en.zh .input-warp {
    position: relative;
}

.wrapper-en.zh .input-warp .form-control {
    height: calc(1.5em + 0.75rem + 0px);
    border: 1px solid #606060;
    color: #606060;
    font-size: 0.8rem;
}

.wrapper-en.zh .input-warp .search-btn-en {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 3%;
    top: 20%;
    cursor: pointer;
}

.hr {
    width: 100%;
    position: absolute;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    right: 0;
}

.hr1 {
    width: 100%;
    position: absolute;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    right: 0;
    margin-top: 50px;
}

@media (max-width: 576px) {
    .wise-tabs-warp {
        padding: 0 30px;
    }

    .wrapper {
        display: none !important;
    }

    .zh .hr {
        display: none !important;
    }
}

.wise-page .page-item {
    display: flex;
    align-items: center;
    margin: 0 8px;
}

.wise-page .page-item .page-link {
    color: #333333;
}

.wise-page .page-item input {
    width: 36px;
    margin: 0 8px;
}

.wise-page .page-item.active .page-link {
    background: #053a95;
    color: #ffffff;
    border-color: #ffffff;
}

.wise-empty[data-v-2b748f22] {
    padding: 100px 0;
    color: #999;
    text-align: center;
}



@media (max-width: 576px) {
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}